@charset "UTF-8";
/* CSS Document */

body
{ 
background-image: 
url('img/t.jpg');
background-repeat: repeat-y
}

p {color: #000000}

h1 {font-family:Palatino}
h1 {color:Navy}
h2 {font-family:Palatino}
h2 {color:Navy}
h3 {font-family:Palatino}
h3 {color:Navy}
h4 {font-family:Palatino}
h4 {color:Navy}


a:link {color: #123ABC}
a:visited {color: #C00333}
a:hover {color: #123AFF}
a:active {color: #124FFF}
a:focus {color: #123AFF}
